#!/bin/bash
#
# Setup NISDOMAIN 
#
WORKGROUP=`cat /etc/workgroup`
WORKGROUPDOMAIN=b0daq
domain="NISDOMAIN=$WORKGROUPDOMAIN"
file=/etc/sysconfig/network

grep "$domain" $file > /dev/null || echo "$domain" >> $file

# make sure needed services are on

/sbin/chkconfig --level 35 ypbind on
/sbin/chkconfig --level 35 portmap on

/sbin/chkconfig --level 35 pcmcia off
/sbin/chkconfig --level 35 apmd off
cp -a /etc/$WORKGROUP/configfiles/ / 

